<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>MemCapture_Stats_t Struct Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">MemCapture_Stats_t Struct Reference<div class="ingroups"><a class="el" href="group___m_s_s___x_w_r14___c_a_p_t_u_r_e___a_p_p.html">MSS Memory Capture Application for XWR14xx</a> &#124; <a class="el" href="group___m_s_s___x_w_r16___c_a_p_t_u_r_e___a_p_p.html">MSS Memory Capture Application for XWR16xx</a></div></div>  </div>
</div><!--header-->
<div class="contents">

<p>Memory Capture statistics.  
 <a href="struct_mem_capture___stats__t.html#details">More...</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:a9ca09375f01ce7130eb5a16529e03fb6"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a9ca09375f01ce7130eb5a16529e03fb6"></a>
uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_mem_capture___stats__t.html#a9ca09375f01ce7130eb5a16529e03fb6">frameTrigEvt</a></td></tr>
<tr class="memdesc:a9ca09375f01ce7130eb5a16529e03fb6"><td class="mdescLeft">&#160;</td><td class="mdescRight">Counter which tracks the number of frame trigger from BSS. <br /></td></tr>
<tr class="separator:a9ca09375f01ce7130eb5a16529e03fb6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a229dfcb8cdac7d0f0c03aade3d656c7b"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a229dfcb8cdac7d0f0c03aade3d656c7b"></a>
uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_mem_capture___stats__t.html#a229dfcb8cdac7d0f0c03aade3d656c7b">monRepEvt</a></td></tr>
<tr class="memdesc:a229dfcb8cdac7d0f0c03aade3d656c7b"><td class="mdescLeft">&#160;</td><td class="mdescRight">Counter which tracks the number of Monitoring Report received from BSS. <br /></td></tr>
<tr class="separator:a229dfcb8cdac7d0f0c03aade3d656c7b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a83418432a68219ec13faec78c203bc5e"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a83418432a68219ec13faec78c203bc5e"></a>
uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_mem_capture___stats__t.html#a83418432a68219ec13faec78c203bc5e">calibRepEvt</a></td></tr>
<tr class="memdesc:a83418432a68219ec13faec78c203bc5e"><td class="mdescLeft">&#160;</td><td class="mdescRight">Counter which tracks the number of Calibration Report received from BSS. <br /></td></tr>
<tr class="separator:a83418432a68219ec13faec78c203bc5e"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>Memory Capture statistics. </p>
<p>The structure is used to hold the statistics information for the Memory Capture Unit Tests </p>
</div><hr/>The documentation for this struct was generated from the following file:<ul>
<li>test/mem_capture/xwr14xx/mss.c</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
